<h1 matDialogTitle>Hasil Import</h1>
<div mat-dialog-content>
    Barang yang berhasil di import
    <ul>
        <li *ngFor="let success of successList">{{ success }}</li>
    </ul>
    
    Barang yang gagal di import
    <ul>
        <li *ngFor="let fail of failureList">{{ fail }}</li>
    </ul>
</div>
<div mat-dialog-actions>
    <button mat-raised-button color="primary" (click)="dialogRef.close()">OK</button>
</div>